Bug 867119 - [abrt] tracker-0.14.2-3.fc17: png_malloc: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.2-3.fc17: png_malloc: Process /usr/libexec/tracker-extrac...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:c402f46f4cc56e6abba71b6a09f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 15:54 EDT by dabrowski.hubert
Modified: 2013-07-31 19:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:12:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.85 KB, text/plain)
2012-10-16 15:54 EDT, dabrowski.hubert
no flags Details
File: environ (1006 bytes, text/plain)
2012-10-16 15:54 EDT, dabrowski.hubert
no flags Details
File: backtrace (55.18 KB, text/plain)
2012-10-16 15:54 EDT, dabrowski.hubert
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-16 15:54 EDT, dabrowski.hubert
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-16 15:54 EDT, dabrowski.hubert
no flags Details
File: maps (45.98 KB, text/plain)
2012-10-16 15:54 EDT, dabrowski.hubert
no flags Details
File: dso_list (9.72 KB, text/plain)
2012-10-16 15:54 EDT, dabrowski.hubert
no flags Details
File: var_log_messages (4.06 KB, text/plain)
2012-10-16 15:54 EDT, dabrowski.hubert
no flags Details
File: open_fds (1.61 KB, text/plain)
2012-10-16 15:54 EDT, dabrowski.hubert
no flags Details

  None (edit)
Description dabrowski.hubert 2012-10-16 15:54:13 EDT
Version-Release number of selected component:
tracker-0.14.2-3.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: png_malloc
kernel:         3.6.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (8 frames)
: #3 png_malloc at pngmem.c:510
: #4 png_malloc_warn at pngmem.c:632
: #5 png_handle_iTXt at pngrutil.c:2498
: #6 png_read_info at pngread.c:330
: #7 tracker_extract_get_metadata at tracker-extract-png.c:848
: #8 get_file_metadata at tracker-extract.c:375
: #9 get_metadata at tracker-extract.c:588
: #10 dispatch_task_cb at tracker-extract.c:721
Comment 1 dabrowski.hubert 2012-10-16 15:54:16 EDT
Created attachment 628355 [details]
File: core_backtrace
Comment 2 dabrowski.hubert 2012-10-16 15:54:18 EDT
Created attachment 628356 [details]
File: environ
Comment 3 dabrowski.hubert 2012-10-16 15:54:21 EDT
Created attachment 628357 [details]
File: backtrace
Comment 4 dabrowski.hubert 2012-10-16 15:54:23 EDT
Created attachment 628358 [details]
File: limits
Comment 5 dabrowski.hubert 2012-10-16 15:54:25 EDT
Created attachment 628359 [details]
File: cgroup
Comment 6 dabrowski.hubert 2012-10-16 15:54:27 EDT
Created attachment 628360 [details]
File: maps
Comment 7 dabrowski.hubert 2012-10-16 15:54:30 EDT
Created attachment 628361 [details]
File: dso_list
Comment 8 dabrowski.hubert 2012-10-16 15:54:32 EDT
Created attachment 628362 [details]
File: var_log_messages
Comment 9 dabrowski.hubert 2012-10-16 15:54:34 EDT
Created attachment 628363 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 17:47:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 19:12:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.